A:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #1ab318; background-color: #ccffcc; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff9900; background-color: #ffe6cc; TEXT-DECORATION: underline
}
.title {
	FONT-SIZE: 16px
}
.pt14 {
	FONT-SIZE: 14px
}
.pt13 {
	FONT-SIZE: 13px
}
.pt12 {
	FONT-SIZE: 12px
}
.pt10 {
	FONT-SIZE: 10px
}
.zenkaku {
	IME-MODE: active
}
.hankaku {
	IME-MODE: disabled
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #333333; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #333333; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 15px
}
